Statalist


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: st: RE: upgrading to v10: do-file won't load


From   "Nick Cox" <n.j.cox@durham.ac.uk>
To   <statalist@hsphsun2.harvard.edu>
Subject   RE: st: RE: upgrading to v10: do-file won't load
Date   Tue, 4 Nov 2008 19:47:27 -0000

Not quite. On the contrary, if a do file contains the statement 

version 10 

then it won't run in any earlier version. That is not the issue in this
thread, I suspect, and there is of course no requirement for a do file
to contain a -version- statement, but otherwise Sergiy's statement is
misleading. There is such a thing as a do file that only Stata 10 will
run. 

Nick 
n.j.cox@durham.ac.uk 

Sergiy Radyakin

<Good advice, except for> 

do files are text files, there is no such thing as "v10 do-file".


*
*   For searches and help try:
*   http://www.stata.com/help.cgi?search
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/



© Copyright 1996–2014 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index